<?php ob_start();
$PageSecurity = 4;
include('includes/DefinePOClass.php');
include('includes/session.inc');
include('includes/SQL_CommonFunctions.inc');
$sql="select A.payterms , B.* from suppliers A, paymentterms B where A.payterms=B.termsindicator and A.vendor_code='".$_REQUEST['q']."'";
$result=DB_query($sql,$db);
$credit_row=DB_fetch_array($result);
?>
<input type="text" name="credit_days" id="credit_days" value="<?php echo $credit_row['daysbeforedue'];?>" readonly="true" />